@charset "utf-8";
.detectcss { display: none; width: 300px; }
article,aside,details,figcaption,figure,footer,header,hgroup,img,menu,nav,section{display:block}a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}*,:after,:before{box-sizing:border-box}.noWrap{white-space:nowrap}img{width:100%;border:0}a:focus,button:focus,input[type=text]:focus,input[type=number]:focus,input[type=email]:focus,input[type=password]:focus,select:focus,textarea:focus{outline:0}section{width:100%;padding:3.5em 0}[class^=colCount] [class^=colSpan]{float:left}.colCount2 .colSpan1{width:48.5%;margin-left:3%}.colCount2>.colSpan2{width:100%}.colCount2 .colCount2 .colSpan1{width:47.5%;margin-left:5%}.colCount3 .colSpan1{width:31.66666666666667%;margin-left:2.5%}.colCount3 .colSpan2{width:65.83333333333333%;margin-left:2.5%}.colCount3 .colSpan3{width:100%}.colCount3 .colCount2 .colSpan1{width:48%;margin-left:4%}.colCount4>.colSpan1{width:23.5%;margin-left:2%}.colCount4>.colSpan2{width:49%;margin-left:2%}.colCount4>.colSpan3{width:74.5%;margin-left:2%}.colCount4>.colSpan4{width:100%}.colCount4 .colSpan1 .colCount2 .colSpan1{width:47.5%;margin-left:5%}.colCount4 .colSpan1 .colCount3 .colSpan1{width:30%;margin-left:5%}.colCount5 .colSpan1{width:18.4%;margin-left:2%}.colCount6>.colSpan1{width:15%;margin-left:2%}.colCount6>.colSpan2{width:32%;margin-left:2%}.colCount6>.colSpan4{width:66%;margin-left:2%}.colCount6>.colSpan5{width:83%;margin-left:2%}.colCount6>.colSpan6{width:100%}.title,[class^=colCount]{width:80%;margin:0 auto}[class^=colCount] [class^=colCount]{width:100%}.fullRow:after,[class^=colCount]:after{content:"";display:table;clear:both}[class^=colCount] [class^=colCount] [class^=colSpan]:first-child,[class^=colCount] [class^=colSpan]:first-child{margin-left:0}[class^=colCount] .right{float:right;text-align:right}.content h2{margin:1em 0 .5em}.content h3{margin:1em 0 -.25em}.content h4,.content h5{margin:1.25em 0 -.5em}.content h2+ul,.content h3+ul,.content h4+ul,.content h5+ul,.content ul:first-child{padding:0 0 0 1.25em}.content ul{list-style-type:disc;padding:0 0 0 2.25em}.content ol li,.content ul li{margin-top:.25em}.content ol{list-style-type:none;padding:0;counter-reset:item}.content ol>li:before{counter-increment:item;content:counters(item,".")". ";position:absolute;left:0}.content ol li{padding:0 0 0 1.75em;position:relative}.content ol ol li{padding:0 0 0 2em}.content ol ul{padding:0 0 0 1em;list-style-type:lower-alpha}.content ol ul li{padding:0}.content ul ul{margin:0;padding:0 0 0 1em;list-style-type:circle}.content h2:first-child,.content h3:first-child,.content h4:first-child,.content h5:first-child,.content ol:first-child,.content p:first-child,.content table:first-child,.content ul:first-child{margin-top:0}
/* Base Elements */
@font-face { font-family: 'TrafficTypSpaD'; src: url('/files/fonts/TrafficTypSpaD.woff') format('woff'), url('/files/fonts/TrafficTypSpaD.ttf')  format('truetype'), url('/files/fonts/TrafficTypSpaD.svg#TrafficTypSpaD') format('svg'); font-weight: normal; font-style: normal; }
body { background: #e3e4e4; font-family: 'Nunito Sans', sans-serif; font-weight: 400; color: #525252; font-size: 1.4vw; }
h1, h2, h3 { color: #000; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-family: 'TrafficTypSpaD'; font-weight: normal; font-style: normal; }
h1, h2 { font-size: 2.4em; line-height: 1.15em; letter-spacing: -0.01em; margin: 0 0 0.75em; }
h3 { font-size: 1.3em; line-height: 1.2em; letter-spacing: 0.02em; margin: 0 0 0.25em; }
h4 { font-size: 1.1em; line-height: 1em; font-weight: 700; margin: 0.5em 0; }
h5 { font-size: 1em; line-height: 1em; font-weight: 700; margin: 0.5em 0; }
p, ul, ol { line-height: 1.6em; margin: 0.9em 0 0; font-size: 1em; }

a { text-decoration: none; color: #096cb2; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
a:hover, a:focus { color: #000; }
a[href^="tel"], .content a[href^="tel"] { color: inherit; text-decoration: none; cursor: text; pointer-events: none; }
::selection { background: #096cb2; color: #fff; }
::-moz-selection { background: #096cb2; color: #fff; }
.ninja, .mobileOnly { display: none; }
/* End Base Form Elements */
em { font-style: italic; }
strong { font-weight: 700; }
sup { font-size: 0.65em; vertical-align: super; position: relative; margin: 0 0.2em 0 0; line-height: 0; }
/* End Base Elements */

/* Form Elements */
label, .label { font-size: 0.85em; width: 100%; display: block; margin: 1.25em 0 0.5em; line-height: 1.3em; }
input[type="text"], input[type="number"], input[type="email"], input[type="password"], select, textarea { font-family: 'Nunito Sans', sans-serif; font-weight: 400; color: #000; width: 100%; padding: 0 0.75em; margin: 0; height: 2.5em; background: #fff; border: solid 1px transparent; font-size: 0.8em; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
input[type="text"], input[type="number"], input[type="email"], input[type="password"], textarea { -webkit-appearance: none; }
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="password"]:focus, select:focus, textarea:focus { outline: 0; border-color: #000; }
input.formError, select.formError { border: solid 1px #f2cfd6; background: #f2cfd6; }
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; } 
input[type="number"] { -moz-appearance: textfield; }

select { width: 100%; padding: 0 0 0 0.75em; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.selectWrapper select { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.selectWrapper select::-ms-expand { display: none; }
.selectWrapper { width: 100%; position: relative; display: inline-block; vertical-align: top; color: #000; }
.selectWrapper:after { content: '\f0d7'; font-family: 'FontAwesome'; display: inline-block; position: absolute; right: 1px; top: 50%; background: transparent; padding: 0.15em 0.5em; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); pointer-events: none; }

textarea { resize: vertical; padding: 0.75em; overflow: auto; }
textarea.rowSpan2 { height: 8em; }
textarea.rowSpan3 { height: 13.3em; }
.highlight { font-weight: 700; color: #ba193b; line-height: 1em; }

.submit { position: relative; overflow: hidden; font-family: 'TrafficTypSpaD'; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; display: inline-block; text-decoration: none; text-transform: uppercase; text-transform: uppercase; text-transform: uppercase; font-size: 1em; text-align: center; background: transparent; border: solid 0.2em #000; color: #000; margin: 2em 0 0; padding: 0.8em 1.5em 0.7em; /*min-width: 10em;*/ border-radius: 0; -webkit-appearance: none; -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; -moz-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; -ms-transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; transition: background 0.4s ease-in-out, color 0.4s ease-in-out, border 0.4s ease-in-out; cursor: pointer; }
.submit:after { content: ''; width: 100%; position: absolute; z-index: -1; height: 0; top: 50%; left: 50%; background: #000; opacity: 0; -webkit-transform: translate(-50%,-50%) rotate(-45deg); -moz-transform: translate(-50%,-50%) rotate(-45deg); -ms-transform: translate(-50%,-50%) rotate(-45deg); transform: translate(-50%,-50%) rotate(-45deg); transition: all 0.4s ease-in-out; }
.submit:hover:after, .submit:focus:after { content: ''; position: absolute; z-index: -1; height: 16em; opacity: 1; }
.submit:hover, .submit:focus { color: #fff; outline: 0; }
.disabled { background: #b3b3b3; border-color: #b3b3b3; cursor: not-allowed; pointer-events: none; }
.inlineSubmit { font-size: 0.8em; }

input[type="checkbox"], input[type="radio"] { display: none; }
input[type="checkbox"] + label:before, input[type="radio"] + label:before { font-family: 'FontAwesome'; display: inline-block; font-size: 1.1em; width: 1.5em; margin: 0.05em 0 0; vertical-align: top; }
input[type="checkbox"] + label:before { content: "\f096"; }
input[type="checkbox"]:checked + label:before { content: "\f046"; }
input[type="radio"] + label:before { content: "\f10c"; }
input[type="radio"]:checked + label:before { content: "\f192"; }
.checkboxBlock { display: inline-block; vertical-align: top; width: 90%; }
.ninja, .mobileOnly { display: none; }
/* End Base Form Elements */

/* Main Styles */
/*.verticalDivider, .muted { color: #888; font-weight: 300; }
.verticalDivider { margin: 0 0.5em; }
section { padding: 3em 0 3.5em; }

.terms { font-size: 0.8em; line-height: 1.5em; }*/

h2 + .colCount2 .colSpan1 label:first-child, h3 + .colCount2 .colSpan1 label:first-child { margin-top: 0; }
section [class^="colCount"] + [class^="colCount"] { margin-top: 2em; }
form [class^="colCount"] + [class^="colCount"] { margin-top: 0; }
section.content > .colCount, section.content .title, section.blog .colCount { width: 70%; }

section.content .colCount [class^="colCount"], section.content > .colCount > [class^="videoWrapper"] { margin-top: 2em; }
section.content .colCount img { border: solid 1px #dbdbdb; /*padding: 0.75em;*/ }
section.content .btnRow .submit + .submit { margin-left: 1.5em; }
section.content .submit:first-child, .content .btnRow:first-child { margin-top: 0; }
[class^="videoWrapper"] { position: relative; padding-bottom: 56.25%; height: 0; background: #3f3f3f; }
[class^="videoWrapper"] iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*.videoWrapper480 { padding-bottom: 75%; }
.videoWrapper524 { padding-bottom: 81.875%; }*/
/* End Main Styles */

/* Promo Strip */
section.promoStrip { background: #096cb2; text-align: center; padding: 0.4em 0; }
section.promoStrip h2 { margin: 0; font-size: 0.75em; line-height: 1em; letter-spacing: 0.02em; }
section.promoStrip a, section.promoStrip a:hover, section.promoStrip a:focus { color: #fff; }
/* End Promo Strip */

/* Popups */
.fancybox-skin { padding: 0!important; background: #fff!important; border-radius: 0!important; }
.fancybox-skin .fancybox-inner { height: auto!important; }
.fancybox-wrap { top: 20%!important; }
.fancybox-skin .colCount { width: 100%; display: -ms-flexbox; -ms-flex-align: center; display: flex; align-items: center; }
.fancybox-skin .supportImg { width: 42%; float: left; }
.fancybox-skin .content { width: 58%; padding: 2em 1.5em 2em 2em; float: left; }
.fancybox-skin .content h3 { color: #096cb2; }

.fancybox-skin p { font-size: 0.9em; line-height: 1.5em; }
.fancybox-skin .content #subscriptionWrapper { margin: 1.25em 0 1.75em; }
.fancybox-skin h4 { font-size: 1em; margin: 0 0 0.75em; }
.fancybox-skin .connect { list-style-type: none; padding: 0; }
.fancybox-skin .connect li { display: inline; font-size: 1.3em; margin-left: 10%; padding: 0; }
.fancybox-skin .connect li:first-child { margin-left: 0; }
.fancybox-skin .connect a { text-decoration: none; }

.fancybox-skin input { width: 19em; height: 2.5em; font-size: 0.8em; margin: 0; border-width: 1px 0 1px 1px; }
.fancybox-skin .submit { height: 2.5em; font-size: 0.8em; line-height: 2.1em; margin: 0; padding: 0 2em; vertical-align: top; }

.fancybox-skin .imgVideo { width: 100%; padding: 1em 5% 1.5em; border-top: solid 1px #dbdbdb; }
.fancybox-skin .imgVideo h3 { margin: 0.15em 0 0; }
.fancybox-skin .imgVideo .colSpan1:first-child { text-align: right; width: 36%; }
.fancybox-skin .imgVideo .colSpan1 + .colSpan1 { width: 60.5%; }
/* End Popups */

/* Nav */
.menuBtn { display: none; }
nav { z-index: 3; position: absolute; width: 80%; top: 0; left: 10%; right: 10%; padding-top: 2.5em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
nav:after { content: ""; display: table; clear: both; }
nav .logo { width: 10%; float: left;  }
nav .logo a { display: block; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition: -webkit-transform 0.2s ease-in-out; -moz-transition: -moz-transform 0.2s ease-in-out;  transition: transform 0.2s ease-in-out; transform-origin: center center; }
nav .logo a:hover, nav .logo a:focus { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
nav .navSlide { width: 41%; margin: 0 7%; float: left; text-align: right; }
nav .navSlide ul { margin: 0; padding: 0; }
nav .navSlide > ul { display: -ms-flexbox; -ms-flex-pack: justify; -ms-flex-align: center; display: flex; justify-content: space-between; align-items: center; }
nav .navSlide ul li { display: inline-block; letter-spacing: 0.02em; margin: 0 0.5em; position: relative; }

nav .navSlide ul li a { font-family: 'TrafficTypSpaD'; font-size: 1em; color: #fff; padding: 2.5em 0; display: inline-block; }
nav .navSlide .topLevel > li > a:after { display: block; content: ''; border-bottom: solid 0.2em #fff; padding-top: 0.1em; -webkit-transform: scaleX(0); -moz-transform: scaleX(0); -ms-transform: scaleX(0); -o-transform: scaleX(0); transform: scaleX(0); -webkit-transition: transform 0.2s ease-in-out; -moz-transition: transform 0.2s ease-in-out; -ms-transition: transform 0.2s ease-in-out; -o-transition: transform 0.2s ease-in-out; transition: transform 0.2s ease-in-out; }
nav .navSlide .topLevel > li > a:hover:after, nav .navSlide .topLevel > li > .active:after { -webkit-transform: scaleX(1); -moz-transform: scaleX(1); -ms-transform: scaleX(1); -o-transform: scaleX(1); transform: scaleX(1); }
nav h2 { width: 32%; float: left; color: #096cb2; font-size: 1.1em; letter-spacing: 0.01em; margin: 1.6em 0 0; text-align: right; }
nav h2:before { font-family: 'ultracut' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\e905"; font-size: 1.6em; position: relative; top: 0.2em; padding-right: 0.3em; }
nav .navSlide .secondLevel, nav .navSlide .thirdLevel { opacity: 0; visibility: hidden; text-align: left; z-index: 2; -webkit-transition: opacity 0.4s ease-in-out, visibility 0.4s ease-in-out; -moz-transition: opacity 0.4s ease-in-out, visibility 0.4s ease-in-out; -ms-transition: opacity 0.4s ease-in-out, visibility 0.4s ease-in-out; transition: opacity 0.4s ease-in-out, visibility 0.4s ease-in-out; }
nav .navSlide .secondLevel { position: absolute; top: 8.4em; left: 0; font-size: 0.75em; border-left: solid 1px #ccc; }
nav .navSlide .thirdLevel { position: absolute; top: 0; left: 100%; margin-top: -1px; border-left: solid 1px #ccc; }
.ie9 nav .navSlide .secondLevel { top: 5.1em; }

nav .navSlide ul li:hover .secondLevel { opacity: 1; visibility: visible; }
nav .navSlide .secondLevel li { position: relative; }
nav .navSlide .secondLevel li:hover .thirdLevel { opacity: 1; visibility: visible; }
nav .navSlide .secondLevel .submenuTriggerDrop > a { padding-right: 4em; }
nav .navSlide .secondLevel .submenuTriggerDrop > a:after { content: '\f0da'; font-family: 'FontAwesome'; font-size: 1.5em; display: inline-block; position: absolute; right: 0.8em; top: 50%; background: transparent; padding: 0.15em 0.5em; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); pointer-events: none; }

nav .navSlide ul ul li { display: list-item; width: 100%; margin: 0; padding: 0; /*font-size: 0.75em;*/ line-height: 1.1em; border-top: solid 1px #ccc; border-right: solid 1px #ccc; }
nav .navSlide ul ul li:last-child { border-bottom: solid 1px #ccc; }
nav .navSlide ul ul a { color: #525252; background: #fff; margin: 0; border: 0; white-space: nowrap; padding: 1.25em 1.75em; width: 100%; display: inline-block; -webkit-transition: background 0.4s ease-in-out, color 0.4s ease-in-out; -moz-transition: background 0.4s ease-in-out, color 0.4s ease-in-out; transition: background 0.4s ease-in-out, color 0.4s ease-in-out; }
nav .navSlide ul ul a:hover, nav .navSlide ul ul a:focus { color: #fff; background: #000; }
nav .navSlide ul .submenuTriggerDrop i, nav .navControl { display: none; }
nav .navSlide ul ul li:after { content: none; }

.navDark { position: inherit; margin: 0 auto; }
.navDark .navSlide > ul > li > a { padding-bottom: 2em; }
.navDark .navSlide ul li a { color: #000; }
.navDark .navSlide .topLevel > li > a:after { border-color: #000; }
/* End Nav */

/* === INDEX CONTENT === */
section.mainTile { background: #949797; padding: 0; height: 60em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; overflow: hidden; }
section.mainTile img { position: relative; z-index: 0; width: 81%; }
section.mainTile .backgroundAngle:after { display: block; position: absolute; z-index: 1; top: 0; content: ""; background-color: #e3e4e4; height: 100%; border-left: solid 6em #096cb2; right: -25%; width: 100%; -webkit-transform: skewX(-45deg); -ms-transform: skewX(-45deg); transform: skewX(-45deg); }
section.mainTile .overlay { z-index: 1; position: absolute; top: 10em; left: 10%; width: 32%; }
section.mainTile h1 { color: #fff; text-transform: uppercase; letter-spacing: 0.01em; font-size: 2.8em; line-height: 1em; margin: 0 0 0.5em; }
section.mainTile p { color: #fff; width: 68%; font-size: 1em; line-height: 1.4em;}
section.mainTile:after { display: block; position: absolute; bottom: 0; right: 0; content: ""; background-color: #e3e4e4; height: 50%; width: 16em; z-index: 0; }

/* About Main */
section.aboutMain { position: relative; z-index: 2; padding-bottom: 0; }
section.aboutMain .colSpan1 { width: 38%; position: relative; }
section.aboutMain .colSpan2 { width: 59%; margin-left: 3%; padding-right: 2em; }
section.aboutMain .backgroundAngle:before { display: block; position: absolute; top: 0; content: ""; background-color: #e3e4e4; height: 100%; left: -12em; width: 6em; -webkit-transform: skewX(-45deg); -ms-transform: skewX(-45deg); transform: skewX(-45deg); }
/* End About Main */

/* Main Content */
section.mainContent { width: 57%; padding: 0; margin: -46.8em 0 0 43%; position: relative; z-index: 1; padding-right: 10%; }
section.mainContent p, section.mainContent ul, section.mainContent ol { font-size: 0.89em; line-height: 1.6em; }
section.mainContent a:not(.submit) { text-decoration: underline; }
section.mainContent .sellingPointWrapper { margin: 0; }
section.mainContent .sellingPointWrapper:after { content: ""; display: table; clear: both; }
section.mainContent .sellingPointItem { width: 48%; float: left; margin: 6% 0 0 4%; }
section.mainContent .sellingPointItem:nth-of-type(2n+2) { margin-left: 0; clear: both; }
section.mainContent .sellingPointItem:nth-of-type(1) { float: right; margin-top: 0; }
section.mainContent .sellingPointItem h3 { font-size: 1.5em; margin: 0 0 0.75em; }
section.mainContent .sellingPointItem h3:before { font-size: 1em; position: relative; top: 0.1em; padding-right: 0.3em; font-family: 'ultracut' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
section.mainContent .sellingPointInnovation h3:before { content: "\e901"; }
section.mainContent .sellingPointIntegration h3:before { content: "\e902"; }
section.mainContent .sellingPointReliability h3:before { content: "\e904"; }
section.mainContent .sellingPointQuality h3:before { content: "\e903"; font-size: 1.4em; top: 0.2em; }
section.mainContent .sellingPointCustomerService h3:before { content: "\e900"; }

main.content { padding-bottom: 5em; display: block; min-height: 45em; }
main.content .mainContent { width: 41%; margin-left: 59%; }
main.content .mainContent .submit { font-size: 0.8em; }
main.content .mainContent .btnRow .submit + .submit { margin-left: 1em; }
main.content h2 { font-size: 1.5em; }
main.content .mainContent img { margin-top: 2em; }
main.content .imgSub { margin: 0.5em 0 0; text-align: center; font-size: 0.8em; line-height: 1.5em; }
main.content + footer { width: 100%; clear: both; display: inline-block; margin-top: 14em; position: relative; z-index: 1; }
main.content .outervideoWrapper { position: absolute; top: 20em; left: -120%; width: 94%; }
main.content .mainContent a[href^="tel"] { color: inherit; text-decoration: none; cursor: text; pointer-events: none; font-weight: 700; }
main.content .mainContent [class^="colCount"] { width: 100%; }
/* End Main Content */

/* Featured Testimonials & Articles */
section.testimonialsArticles .colSpan1 { width: 28%; }
section.testimonialsArticles .colSpan2 { width: 69.5%; }
section.testimonialsArticles p { font-size: 0.89em; line-height: 1.6em; }
section.testimonialsArticles .testimonial { width: 48%; margin: 4% 4% 0 0; float: left; /*display: -ms-flexbox; -ms-flex-align: center; display: flex; align-items: center;*/ }
section.testimonialsArticles .testimonial:nth-child(1), section.testimonialsArticles .testimonial:nth-child(2) { margin-top: 0; }
section.testimonialsArticles .testimonial:nth-child(2n) { margin-right: 0; }
section.testimonialsArticles .testimonial:nth-child(2n+1) { clear: left; }
section.testimonialsArticles .testimonials img { width: 36%; float: left; }
section.testimonialsArticles .content { width: 64%; padding-left: 1em; float: left; }
section.testimonialsArticles .head h3 { font-family: 'Nunito Sans', sans-serif; font-weight: 700; color: #525252; font-size: 0.93em; }
section.testimonialsArticles .head .date { font-size: 0.75em; font-weight: 400; white-space: nowrap; }
section.testimonialsArticles .article { margin-top: 1.5em; }
section.testimonialsArticles .article:first-of-type { margin-top: 0; }
section.testimonialsArticles .articles a:not(.submit) { font-weight: 700; }
/* End Featured Testimonials & Articles */
/* === END INDEX CONTENT === */

/* Footer */
footer { width: 100%; }
footer section { background: #fff; padding: 2em 0; }
footer section h3 { color: #525252; font-size: 1em; margin-bottom: 0.5em; letter-spacing: 0; }
footer section p, footer section ul { margin: 0; font-size: 0.8em; line-height: 1.2em; }
footer section ul li { margin: 0.5em 0 0; }
footer section ul li:first-child { margin: 0; }
footer section p { line-height: 1.5em; }
footer section p + p { margin-top: 1.5em; }
footer section p:first-of-type { margin-top: 0; }

footer section a { color: #525252; border-bottom: solid 1px transparent; -webkit-transition: border 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out, color 0.2s ease-in-out; transition: border 0.2s ease-in-out, color 0.2s ease-in-out; }
footer section a:hover, footer section a:focus { border-color: #525252; }

footer section .colSpan1:nth-child(3) a { overflow-wrap: break-word; word-break: break-all; }
footer section .colSpan1:nth-child(4) p { margin-bottom: 0.9em; }
footer section .colSpan1:nth-child(4) a { border: 0; }
footer section .colSpan1:nth-child(4) li { display: inline; font-size: 1.5em; margin-left: 1.5em; padding: 0; }
footer section .colSpan1:nth-child(4) li:first-child { margin-left: 0; }

footer section .colSpan1:nth-child(4) a { display: inline-block; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); transform: scale(1); -webkit-transition: -webkit-transform 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: -moz-transform 0.2s ease-in-out, color 0.2s ease-in-out; transition: transform 0.2s ease-in-out, color 0.2s ease-in-out; transform-origin: center center; }
footer section .colSpan1:nth-child(4) a:hover, footer section .colSpan1:nth-child(4) a:focus { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); transform: scale(1.2); }

footer section.copyright { background: #096cb2; padding: 1em 0; font-size: 0.9em; }
footer section.copyright .colCount2 { padding: 0.75em 0; }
footer section.copyright p { color: #fff; margin: 0; line-height: 1.4em; }
footer section.copyright p a { color: #fff; border: 0; }
footer section.copyright p a i.iconJetpack { text-decoration: none; margin-left: 0.75em; }
footer section.copyright p a:hover { color: #50c9ed; }
/* End Footer */

/* Custom Select */
.customSelect, .customSelect .menu { min-width: 18em; }
.customSelect { font-size: 0.8em; text-align: left; padding: 0 0.75em; margin: 0.4em 0; background: #fff; border: solid 1px transparent; float: right; position: relative; z-index: 2; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
.customSelect:after { content: '\f0d7'; font-family: 'FontAwesome'; display: inline-block; position: absolute; right: 1px; top: 50%; background: #f1f1f1; padding: 0.15em 0.5em; -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); pointer-events: none; font-size: 1.25em; }
.customSelect .label { font-size: 1em; line-height: 2.75em; letter-spacing: 0.02em; margin: 0; }
.customSelect p.label { cursor: pointer; }
.customSelect span.label { font-weight: 700; text-transform: uppercase; position: absolute; left: -5.5em; }
.customSelect .menu { position: absolute; left: -1px; background: #f1f1f1; border-style: solid; border-width: 0 1px 1px; border-color: #dbdbdb; padding: 0 0.75em; display: none; -webkit-transition: border 0.2s ease-in-out; -moz-transition: border 0.2s ease-in-out; transition: border 0.2s ease-in-out; }
.customSelect .menu span { display: block; font-size: 0.9em; line-height: 2.25em; text-transform: none; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
.customSelect .menu span:hover { color: #096cb2; }
.customSelect .menu span:last-child { padding-bottom: 0.75em; }

.customSelectActive, .customSelectActive .menu { border-color: #096cb2; }
.customSelect:focus { outline: 0; border-color: #096cb2; }
/* End Custom Select */

/* Expanding Filters */
.divider { display: block; line-height: 0; width: 100%; margin: 0 auto; }
.divider:before { background-color: #dbdbdb; border-bottom: solid 1px #fff; content: ""; display: inline-block; height: 2px; position: relative; vertical-align: middle; width: 100%; }

.filter li { cursor: pointer; }
.filter .filterContent { display: none; }
.filter .filterName, .filter a { padding-left: 0; -webkit-transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; -moz-transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; transition: padding 0.2s ease-in-out, color 0.2s ease-in-out; }
.filter .filterActive .filterName, .filter li:hover .filterName, .filter li a:hover, .filter li a:focus { color: #096cb2; padding-left: 0.5em; }
.filter .inlineLink i { padding: 1em 0 1em 1em; font-weight: 400; }
.filter + .filterVariations .divider:first-child { display: none; }

.filter .clearAll { display: none; color: #096cb2; cursor: pointer; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; }
.filter .clearAll i { padding-left: 0; }
.filter .clearAll:hover { color: #000; }

.filter .inlineLink { line-height: 1em; display: inline-block; vertical-align: super; position: relative; float: right; }
.filter h3 .inlineLink { font-size: 0.7em; width: 10em; text-align: right; top: -0.5em; }
.filter h3 .mainText { width: 58%; display: inline-block; }
.filter li .inlineLink { font-size: 0.95em; top: 0.15em; }
.filter li .inlineLink i { padding: 0; color: #000; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; }
.filter li .inlineLink i:hover { padding: 0; color: #096cb2; }

section.cart .filter h3 .inlineLink { width: 2em; }
section.cart .filter h3 .mainText { width: 89%; }

section.additionalContent .filter .filterContent { margin: 0 0 1.5em; }
section.additionalContent .filter h3 .inlineLink { width: 3em; }
section.additionalContent .filter h3 .mainText { width: 92%; }
section.additionalContent .filter + .filter .divider:first-of-type { display: none; }
/* End Expanding Filters */

/* Side Bar – not needed 31/01/19
section.dashboard { padding: 0; }
section.dashboard .colCount4 { width: 100%; position: relative; display: -ms-flexbox; display: flex; }
section.dashboard .colCount4 .colSpan3 { margin-left: 3%; padding: 2.5em 10% 3.5em 0; width: 67%; float: left; position: relative; }
section.dashboard .colCount4 .colSpan3 .colCount:first-child { position: relative; z-index: 1; }
section.dashboard .colCount4 aside + .colSpan3 { float: right; }
section.dashboard .colCount4 aside.colSpan1 { background: #eaeaea; padding: 2.5em 2% 3.5em; width: 30%; float: left; }
section.dashboard .pushControl { display: none; }

section.dashboard aside .contact p { font-size: 0.85em; }
section.dashboard aside .contact p:first-child { margin-top: 0; }
section.dashboard aside .contact i { font-size: 1.5em; vertical-align: middle; margin-right: 0.25em; }
section.dashboard aside .contact a { color: inherit; }
section.dashboard aside .contact a:hover, section.dashboard aside .contact a:focus { color: #096cb2; }
section.dashboard aside .filter h3 { cursor: text; pointer-events: none; }

section aside .muted { font-size: 0.9em; margin: 0; text-transform: uppercase; }
section aside h1 { font-size: 1.5em; font-weight: 700; color: #096cb2; }
section .filter > h3 { font-size: 1.1em; font-weight: 700; color: #000; margin: 0; padding: 1em 0; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; cursor: pointer; }
section .filter > h3:hover { color: #096cb2; }

section aside .filter .filterContent > ul { font-size: 0.85em; text-transform: uppercase; margin: 0 0 1.5em; }
section aside .filter li { margin-top: 1.25em; line-height: 1.4em; }
section aside .filter li:first-child { margin-top: 0; }
End Side Bar */

/* Login & Account Create */
section.loginForm h1, section.accountCreate h1 { margin-bottom: 0.5em; }
section.loginForm .formContent, section.accountCreate .formContent, section.loginForm .title, section.accountCreate .title { margin: 0 auto; width: 40%; }
section.loginForm p { margin: 0.6em 0 0; }
section.loginForm input { height: 3em; font-size: 0.9em; margin: 2em 0 0; }
section.loginForm input:first-child { margin-top: 0.5em; }
section.loginForm .submit, section.accountCreate .submit { width: 100%; }
section.accountCreate .colCount2:first-child label { margin-top: 0; }
section.accountCreate .colCount2 .colSpan1 { width: 48%; margin-left: 4%; }
section.accountCreate .colCount2 .colSpan1:first-child { margin-left: 0; }
/* End Login & Account Create */

/* Contact Form */
section.contactForm { padding-top: 0; }
section.contactForm input { height: 2.75em; font-size: 0.9em; }
section.contactForm textarea { font-size: 0.9em; }
section.contactForm #map { height: 27em; margin-bottom: 2.5em; }
#recaptchaWrapper { margin-top: 1.5em; }
/* End Contact Form */

/* Dashboard */
section.dashboard .filterContent { display: block; }
section.dashboardAddresses .colSpan3 h3 { margin: 1em 0 0.75em; }
section.dashboardAddresses .colSpan3 h3:first-child { margin-top: 0; }

section.dashboard .currentDetails { margin: 1.5em 0 0; }
section.dashboard .currentDetails h3 .inlineLink { text-transform: uppercase; text-transform: uppercase; font-size: 0.7em; top: 0.35em; line-height: 1em; display: inline-block; vertical-align: super; position: relative; }
section.dashboard h2 ~ .content { margin: 1em 0 -0.25em; }
/* End Dashboard */

/* Error Messages */
.errorMessages { border: solid 1px #ba193b; width: 80%; margin: -1.5em auto 1.5em; font-size: 0.75em; padding: 1em 0.75em; }
.errorMessages h4 { margin: 0; text-transform: uppercase; text-transform: uppercase; font-size: 1em; color: #ba193b; }
.errorMessages h4:first-child { margin-top: 0.25em; }
.errorMessages i { color: #ba193b; }
.confirmationMessage { border-color: #dbdbdb; }
.confirmationMessage h4, .confirmationMessage i { color: #00d071; }
[class^="colSpan"] .errorMessages { width: 100%; }

.fancybox-skin .errorMessages { margin: 0 auto 1.5em; font-size: 0.8em; padding: 0.5em; }
.fancybox-skin .errorMessages { width: 100%; margin: 1.5em 0; }
.fancybox-skin .errorMessages .fa-exclamation-triangle { color: #ba193b; }
.fancybox-skin .errorMessages .fa-check-circle { color: #00d071; }

section.error404 .colCount2 { width: 65%; display: -ms-flexbox; -ms-flex-align: center; -ms-flex-direction: row-reverse; display: flex; align-items: center; flex-direction: row-reverse; }
section.error404 .colCount2 .colSpan1 { width: 48%; margin: 0 4% 0 0; }
section.error404 .colCount2 .right { text-align: left; margin-right: 0; }
section.error404 h1 { color: #096cb2; font-size: 7em; line-height: 1em; font-weight: 700; margin-bottom: 0; }
section.error404 h2 { line-height: 1.1em; margin: 0.4em 0 0.75em; }
section.error404 .submit { margin: 0; }
/* End Error Messages */

/* === BLOG === */

/* Default Blog Styles */
section.blog a , section.contactForm a { text-decoration: underline; }
section.blog .submit { text-decoration: none; }
section.blog h2, section.contactForm h2 { font-size: 1.5em; color: #096cb2; }
section.blog table + p, .content table + h2, .content table + h3, .content table + h4 { margin-top: 1.5em; }
section.blog .textSubmit { background: none; border: 0; padding: 0; font-weight: 700; text-decoration: none; white-space: nowrap; }

section.blogs { padding-top: 0; }
section.blogs h1 { margin-bottom: 0; }
section.blogs > .colCount4 > .right { display: none; }
section.blogs .item { width: 31.66666666666667%; margin: 2.5% 2.5% 0 0; background: #fff; border: solid 1px #dbdbdb; float: left; }
section.blogs .item:nth-of-type(1), section.blogs .item:nth-of-type(2), section.blogs .item:nth-of-type(3) { margin-top: 0; }
section.blogs .item:nth-of-type(3n) { margin-right: 0; }
section.blogs .item:nth-of-type(3n+1) { clear: left; }
section.blogs .customSelect span.label { left: -4.75em; }

section.blogs .item .colCount2 { padding: 1.25em; }
section[class^="blog"] .infoFeed, section[class^="blog"] .tags p { margin: 0; font-size: 0.75em; line-height: 1.4em; }
section.blogs .item h3 { margin: 0.5em 0 -0.25em; font-size: 1.2em; clear: both; display: inline-block; }
section.blogs .item p:first-child { margin-top: 0; } { margin-top: 0; }
section.blogs .item a, section.blog aside a { font-weight: 700; letter-spacing: 0.02em; }

section[class^="blog"] .tags { display: none; border-top: solid 1px #dbdbdb; margin-top: 1.25em; padding-top: 1.25em; }
section[class^="blog"] .tags .filter { white-space: nowrap; color: inherit; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out; }
section.blogs .tags .filter { cursor: pointer; }
section.blogs .tags .filter:hover { color: #096cb2; }
section[class^="blog"] .tags .filter:after { content: ","; }
section[class^="blog"] .tags .filter:last-child:after { content: ""; }

section.blog .imgWrapper { width: 100%; padding-bottom: 25%; position: relative; background: #f1f1f1; } /* 600/2400*100 */
section.blog .imgWrapper img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

section.blog { padding: 0 0 2.5em; }
section.blog h1 { margin-bottom: 0.25em; }
section.blog .infoFeed, section.blog .tags p { font-size: 0.8em; }
section.blog .colCount2:first-child { padding: 0 0 0.5em; }
section.blog .content img { margin: 2em 0; }

section.blog .blogShare { margin-top: -0.35em; }
section.blog .blogShare ul { margin: 0; text-align: right; padding: 0; }
section.blog .blogShare ul li { display: inline; font-size: 1.25em; margin: 0 0 0 1.25em; }
section.blog .blogShare ul li:first-child { margin-left: 0; }
section.blog .blogShare h5 { display: inline; font-size: 0.8em; margin: 0; }
/* End Default Blog Styles */

/* Side Bar Style
section.blog { padding-bottom: 0; }
section.blog h1 { margin-bottom: 0.75em; }
section.blog .colCount4 { width: 100%; display: -ms-flexbox; display: flex; }
section.blog .colCount4 .colSpan3 { width: 66.66666666666666%; float: left; padding-left: 5%; padding-right: 0; margin: 0 3% 2.5em 0; }
section.blog aside.colSpan1 { width: 30.33333333333333%; float: right; margin: 0; }
section.blog aside .divider { margin: 1.5em 0; }
section.blog aside h3 { margin: 0.15em 0 0.75em; font-size: 1.3em; }
section.blog aside .colCount2 > p { font-size: 0.9em; line-height: 1.6em; }
section.blog aside .colCount2 > p:first-child { margin-top: 1.5em; }
section.blog .colCount4 .colSpan3 .colCount { width: 100%; }
End Side Bar Style */
/* === END BLOG === */

/* Resources */
section.resources h2 { font-size: 1.25em; }
section.resources p { font-size: 0.9em; line-height: 1.5em; }
section.resources a { font-weight: 700; text-decoration: none; }
section.resources .loopItem { width: 48.5%; margin: 2em 3% 0 0; float: left; }
section.resources .loopItem:nth-child(1), section.resources .loopItem:nth-child(2) { margin-top: 0; }
section.resources .loopItem:nth-child(2n) { margin-right: 0; }
section.resources .loopItem:nth-child(2n+1) { clear: left; }
section.resources .loopItem:after { content: ""; display: table; clear: both; }
section.resources .loopItem img, section.resources .loopItem i { float: left; width: 20%; font-size: 7.25em; }
section.resources .loopItem .content { float: left; width: 80%; padding: 1em 2em 0; }
/* End Resources */

/* Tables */
table { font-size: 0.9em; line-height: 1.3em; margin: 1.5em 0 0; background: #fff; width: 100%; border: solid 1px #dbdbdb; }
table td { padding: 0.75em; text-align: center; vertical-align: middle; }
table td:first-child { text-align: left; }
table tr:first-child { background: #3f3f3f; }
table tr:nth-child(even) { background: #eaeaea; }
table tr:first-child td { color: #fff; font-size: 1em; line-height: 1.3em; font-weight: 700; text-transform: uppercase; }

.grey table tr { border-bottom: solid 1px #dbdbdb; }
.grey table tr:nth-child(even) { background: #fff; }

table.userTable { min-width: 30em; width: auto; }
/* End Tables */

/* Google iFrame Fix */
iframe[name='google_conversion_frame'] { height: 0!important; width: 0!important; line-height: 0!important; font-size: 0!important; margin-top: -13px; float: left; }
/* End Google iFrame Fix */